namespace GMLC01HerramientasCad.Acad
{
    partial class ConsultaContainerCtl
    {
        /// <summary> 
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de componentes

        /// <summary> 
        /// Método necesario para admitir el Diseñador. No se puede modificar 
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.panel1 = new System.Windows.Forms.Panel();
            this.cbEnable = new System.Windows.Forms.CheckBox();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.lbTipoEl = new System.Windows.Forms.Label();
            this.ctlConsultar1 = new GMLC01HerramientasCad.Logica.CtlConsultar();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(415, 303);
            this.panel1.TabIndex = 1;
            // 
            // cbEnable
            // 
            this.cbEnable.AutoSize = true;
            this.cbEnable.Location = new System.Drawing.Point(6, 2);
            this.cbEnable.Name = "cbEnable";
            this.cbEnable.Size = new System.Drawing.Size(64, 17);
            this.cbEnable.TabIndex = 4;
            this.cbEnable.Text = "Habilitar";
            this.cbEnable.UseVisualStyleBackColor = true;
            this.cbEnable.CheckedChanged += new System.EventHandler(this.CbEnableCheckedChanged);
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer1.IsSplitterFixed = true;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.AutoScroll = true;
            this.splitContainer1.Panel1.Controls.Add(this.ctlConsultar1);
            this.splitContainer1.Panel1.Controls.Add(this.panel1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.cbEnable);
            this.splitContainer1.Panel2.Controls.Add(this.lbTipoEl);
            this.splitContainer1.Panel2MinSize = 20;
            this.splitContainer1.Size = new System.Drawing.Size(431, 360);
            this.splitContainer1.SplitterDistance = 336;
            this.splitContainer1.TabIndex = 6;
            // 
            // lbTipoEl
            // 
            this.lbTipoEl.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.lbTipoEl.Location = new System.Drawing.Point(115, 3);
            this.lbTipoEl.Name = "lbTipoEl";
            this.lbTipoEl.Size = new System.Drawing.Size(310, 16);
            this.lbTipoEl.TabIndex = 5;
            this.lbTipoEl.Text = "---";
            this.lbTipoEl.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // ctlConsultar1
            // 
            this.ctlConsultar1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.ctlConsultar1.hideExit = true;
            this.ctlConsultar1.isEnabled = false;
            this.ctlConsultar1.Location = new System.Drawing.Point(0, 0);
            this.ctlConsultar1.Margin = new System.Windows.Forms.Padding(0);
            this.ctlConsultar1.MinimumSize = new System.Drawing.Size(415, 303);
            this.ctlConsultar1.Name = "ctlConsultar1";
            this.ctlConsultar1.Size = new System.Drawing.Size(431, 336);
            this.ctlConsultar1.TabIndex = 2;
            this.ctlConsultar1.onCurrentElementChange += new System.EventHandler(this.CtlConsultar1onCurrentElementChange);
            // 
            // ConsultaContainerCtl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.Name = "ConsultaContainerCtl";
            this.Size = new System.Drawing.Size(431, 360);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            this.splitContainer1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private GMLC01HerramientasCad.Logica.CtlConsultar ctlConsultar1;
        private System.Windows.Forms.SplitContainer splitContainer1;
        internal System.Windows.Forms.CheckBox cbEnable;
        private System.Windows.Forms.Label lbTipoEl;
    }
}
